Subject: Re: Mac vs PC

From: "Ned S. VanderVen" <[email-masked]>
Date: Sat, 29 May 1993 17:02:36 -0400

Excerpts from mail: 29-May-93 Mac vs PC by Morten [email-masked]

> I have used a Mac for about four years with modern and traditional
> Chinese and Japanese, ... I never had any serious problems.
> My first set-up was a Plus with four MB and a combination of trad. Ch.
> 6.05 updated with modern Ch. 6.07 and Jpanese 6.07, with an English OS
> 6.08 on top of it all so that the finder would be in English. ----Now I
> am using a IIsi with 7.1 worldscript, and now it is even easier to
> combine the languages I use.
> ....
> Since all the stuff I have this far was free, the slightly higher price
> of a Mac over a clone PC is easily compensated for. And it works!

Oh lucky Morten! What he says is undoubtedly correct, but it is largely
irrelevant for someone who has tried to get started with Chinese word
processing on the Mac during the last year, particularly if they have
one of the newer machines. Morten was fortunate to have started several
years ago when the 6.0x operating systems were widely available by
anonymous ftp, but these operating systems were removed from essentially
all anonymous ftp sites about a year ago, and are now available only
commercially unless one somehow has access to some of the older
developers' CDs.

And even if one has the 6.0x Asian systems, they will not run on the
latest Macs, e.g. Classic II, Color Classic, Powerbooks, Quadras, LC
III, and Centris, which will not operate on any OS less than System 7.

> Unfortunately, Chinese Worldscript extensions for 7.1 are not easy to come
> by. Apple might sell them in the future.

Indeed! Without the right connections it is extremely difficult to
obtain the Chinese Worldscript 7.1 extensions that appeared for a while
on the developers' CDs. Apple does plan to sell Chinese Worldscript
eventually, or so I was told in a recent telephone conversation with an
Apple representative, but he was absolutely noncommittal when I asked
him when it would be available. Until it is, Chinese wordprocessing in
the manner that Morten describes is essentially impossible on the newer
Macs, and will require some, perhaps considerable, expense, on older
machines.

Until the Chinese Worldscript extensions appear, the only option for the
newer Macs is Xia4 Li3 Ba1 Ren2, and even that does not run on Quadras.
I don't know whether it runs on the LC III or Centris. Does any one on
this newsgroup know?

Chinese word processing on the Mac, particularly the newer ones, is not
the paradise Morten describes but is more aptly characterized by the
post that preceded his:

Excerpts from mail: 29-May-93 Macintosh vs PC by [email-masked]

> What a mess. ... Surely
> what is needed is simplified and traditional Chinese WorldScript Language
> Kits, analogous to the WorldScript kit that is now available for Japanese,
> but there is no word of when this might happen. I am starting to wonder if
> the Mac is the wrong choice when it comes to working with Chinese,
> especially given that it hardly ever comes up for discussion on this list.

Right you are, Rodney. It may be a good choice someday, but just now it
is, as you say, a mess.

Ned S. VanderVen
Dept. of Physics
Carnegie Mellon University
Pittsburgh, PA 15217